body{
	font-family:verdana, arial, sans-serif;
	font-size:9pt;
	color:black;
}
*{
	padding:0;
	margin:0;
}
.red{
	color:#E40204;
}
.clear{
	clear:both;
}
h1{
	margin-bottom:20px;
	font-size:180%;
	letter-spacing:3px; 
	font-weight:bold;
	color:white;
	background-color:#E40204;
	padding: 0 10px;
	text-align:left;
	line-height:153%;
	xmargin-left:-3px;
	xmargin-right:-3px;
}
h2{
	margin-top:10px;
	margin-bottom:5px;
	font-size:120%;
	font-weight:normal;
	color:#E40204;
}
h3{
	margin-bottom:5px;
	font-size:120%;
	font-weight:normal;
}
h1, h2{

}
a{
	color:#E40204;
	text-decoration:underline;
}
a img{
	border-width:0;
}
a:focus {
	outline:0;
}
div.artist span a, a.pictureLink{
	text-decoration:none;
}
p{
	margin-top:5px;
}
/*LAYOUT*********************************************************/

div.top-img-menu{
	max-width:490px;
	width:100%;
	overflow: hidden;
	float:left;
	background-image: url(jazz_FILES/rlj-bg-ed150.png); 
}
div#upper-left-corner{
	float:left;
	height:150px;
}
div#upper-left-corner img{
	height:100%
}
div#menu{
	float:right;
	height:auto;
	text-align:center;
	margin: 0 5px 0 0;
}
div#menu div{
	text-align:center;
	color:white;
	background-color:#E40204;
	font-weight:bold;
	min-width:160px;
	padding-top: 2px;	
	padding-bottom: 2px;
	margin: 6px 0;
}
div#menu div a{
	color:white;
	text-decoration:none;
}
div#dates{
	background-color:white;
	max-width:490px;
	width:98%;
	margin:auto 3px;
	Xmargin-left:3px;
	Xmargin-right:3px;
	margin-top:3px;

	margin-bottom:15px;
	line-height:140%;
	float:left;
	overflow: hidden;
}
/*footer */
div#footer{
	text-align: right;
	padding-right: 10px;
	margin: 10px 0;
}
div#footer a{
	padding: 0 10px;
	font-size:100%;
	text-decoration: none;
}

	
div#first-header{
	padding-top:30px;
	margin-left:60px;
	margin-bottom:0px;
	float:left;
}

div#dates h1{
	width:auto;
}
div.date{
	margin-bottom:5px;
	padding-left:0;

}
div#dateControls{
	margin-bottom:10px;
	clear:both;
	width:100%;
}
a#allDetails, a#noDetails{
	font-size:100%;
	font-weight:bold;
	display:block;
	float:left;
	cursor:pointer;
}
a#noDetails{
	text-align:right;
	float:right;
}
span.allDetails{
	font-size:100%;
	font-weight:bold;
	line-height:200%;
}
div.details{
	margin:5px 0 5px 17px;
}
div.details p{
	margin-bottom:5px;
	margin-top:5px;
}
span.month, span.day{
	font-weight:bold;
	text-transform:uppercase;
}
span.time, div.location, span.location{
	font-weight:bold;
}
div.location{
	display:inline;
}
span.day, span.time{
	padding-right:10px;
}
div.title{
	cursor:pointer;
	clear:both;
}
div.title img{
	margin-right:3px;
	border-width:0;
}

span.title{
	color:#E40204;
	font-weight:bold;
	text-decoration:underline;
	padding-left:18px;
	font-size:120%;
}
div.details > img {
        max-width:425px;
}
div.artist{
	clear:both;	
}
h1.artist{
	margin-top:25px;
	color:black;
	font-weight:normal;
	text-align:right;
	padding-right:30px;
	background-color:transparent;
}
div.artist span a.text{
	margin-left:5px;
	color: white;
	background-color:#E40204;
	font-size:75%;
	font-weight:normal;
	text-transform:none;
	text-decoration:none;
	line-height:100%;
	padding: 0 1px 1px 1px;
	
}
div.artist a img{
	margin-left:3px;
	height:10px;
}
span.name{
	display:block;
	clear:both;
	float:left;
	width:38%;
	/*color:black;*/
	pading-right:5px;
}
a span.name{
	text-decoration:underline;
}
span.instrument{
	display:block;
	float:left;
	width:38%;
	color:#E40204;
}
div.event-rich-text{
	clear:both;
	padding-top:5px;
	padding-bottom:5px;
}
div.event-rich-text p.bodytext, p.bodytext, div.value p.bodytext, p.small{
	font-size: 90%;
	line-height: 140%;
}
img.event-image{
	padding-top: 10px;
}
img.artist-image{
	padding-top: 10px;
}
.artist-name{
	font-size: 130%;
}
div.artist-links{
	white-space: nowrap;
	float:left;
}
.label{
	display: block;
	float: left;
	width: 120px;
}
.field{
	float: left;
	width: 300px;
}
div.value{
	margin-left: 130px;
}
.schema-only{
	display:none;
}
@media screen and (min-width: 1011px){
	div#all{
		max-width:1011px;
		background-image: url(jazz_FILES/rlj-bg-ed650.jpg); 
		background-repeat: no-repeat; 
		background-position: 90px 110px;
		min-height:600px;
		height:auto;
	}
	div.top-img-menu{
		max-width:510px;
		background-image:none; 
	}
	div#upper-left-corner{
		height:301px;
	}
	div#menu{
		padding-top:28px; /*46px;*/
		padding-left:40px;
		float:left;
		max-width:180px;
	}	
	div#dates{
		margin:0;
		margin-left:10px;
		XXwidth:90%;
		padding-top:30px;		
	}	
}

